body {
    background-color: #ffe483;
    margin: 0;
    color: black;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

.container {
    display: flex;
    justify-content: center;
    gap: 50px;
    margin-top: 20px;
}

button:hover {
    background-color: #007bff;
    color: rgb(30, 126, 190);
}